Cria um pedido no Paypal
POST /api/v2/carts/{cart_id}/payment/paypal
POST
/api/v2/carts/{cart_id}/payment/paypal
Cria um pedido no PayPal pelo id do carrinho, para que posteriormente o carrinho seja pago utilizando o PayPal
Authorizations
Seção intitulada “Authorizations ”Parameters
Seção intitulada “ Parameters ”Path Parameters
Seção intitulada “Path Parameters ” cart_id
required
string
Código identificador ID ou token do carrinho
Responses
Seção intitulada “ Responses ”Pedido criado no PayPal
object
status
string
id
string
links
Array<object>
object
href
string
rel
string
method
string
Examples
{ "id": "31G50456P87181405", "status": "CREATED", "links": [ { "href": "https://api.sandbox.paypal.com/v2/checkout/orders/31G50456P87181405", "rel": "self", "method": "GET" }, { "href": "https://www.sandbox.paypal.com/checkoutnow?token=31G50456P87181405", "rel": "approve", "method": "GET" }, { "href": "https://api.sandbox.paypal.com/v2/checkout/orders/31G50456P87181405", "rel": "update", "method": "PATCH" }, { "href": "https://api.sandbox.paypal.com/v2/checkout/orders/31G50456P87181405/capture", "rel": "capture", "method": "POST" } ]}Pedido não criado
object
error
string